@charset "shift_jis";
.thread#thread_list {
  position: relative;
  width: 100%;
  margin: 20px 0 0;
}
.thread#thread_list #thread_header {
  height: 50px;
  background: #005aab;
}
.thread#thread_list #thread_header h3 {
  display: inline-block;
  margin-left: 10px;
  font-size: 1.25rem;
  color: #ffffff;
  line-height: 50px;
}
.thread#thread_list #thread_header a#new_thread {
  position: absolute;
  display: block;
  width: 128px;
  height: 32px;
  right: 10px;
  top: 8px;
  color: #ffffff;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  text-indent: 16px;
  background: #ed1c24 url("../images/thread_pc_plus.png") 12px center no-repeat;
  border-radius: 6px;
}
.thread #th_pager {
  clear: both;
  border-bottom: solid 1px #cccccc;
}
.thread #th_pager p {
  display: inline;
  float: left;
  width: 200px;
  padding: 13px 10px 0;
  font-size: 0.75rem;
  color: #222222;
}
.thread #th_pager p span {
  color: #080;
}
.thread #th_pager ul.pager {
  float: right;
  margin: 8px;
}
.thread #th_list {
  margin-bottom: 20px;
}
.thread #th_list ul li:nth-child(odd) {
  background: #e9e9e9;
}
.thread #th_list ul li:nth-child(even) {
  background: #f3f3f3;
}
.thread #th_list ul li:hover {
  background: #e5f1fc;
}
.thread #th_list ul li a {
  display: block;
  padding: 10px;
  border-bottom: solid 1px #cccccc;
}
.thread #th_list ul li a h4 {
  margin: 0 0 10px;
  color: #324fe1;
  line-height: 1.5;
}
.thread #th_list ul li a h4 img {
  margin-left: 5px;
  vertical-align: baseline;
}
.thread #th_list ul li a:hover h4 {
  color: #ed1c24;
}
.thread #th_list ul li a img.arr {
  width: 10px;
  height: 19px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("../images/thread_pc_list_arrow.png") no-repeat;
  background: url("../images/thread_pc_list_arrow_blank.png") no-repeat;
}
.thread #th_list ul li a:hover img.arr {
  background: url("../images/thread_pc_list_arrow.png") no-repeat;
}
.thread #th_list ul li a p {
  width: 100%;
  padding: 5px 5px 5px 3.5em;
  text-indent: -3em;
  color: #222222;
  font-size: 0.75rem;
  line-height: 1.5;
  white-space: pre-line;
  text-overflow: ellipsis;
  overflow: hidden;
  background: #ffffff;
}
.thread #th_list ul li a .date {
  margin: 10px 0 0;
  color: #222222;
  font-size: 0.75rem;
  line-height: 1.5;
}
.thread #th_list ul li a .date ul li {
  float: right;
  color: #666666;
  margin-left: 15px;
  background: inherit;
}
.thread #th_list ul li a .date ul li.lastupdate {
  text-align: right;
}
.thread #th_list ul li a .date ul li.res_number {
  text-align: right;
}
.thread.search_result #thread_header h4 {
  padding: 8px 8px;
  color: #222222;
  font-size: 1rem;
  background: #dddddd;
  border-bottom: dotted 1px #bbbbbb;
}
.thread.search_result #th_option {
  border-bottom: solid 1px #cccccc;
}
.thread.search_result #th_option .th_search {
  float: left;
  margin-bottom: 10px;
  padding-left: 8px;
}
.thread.search_result #th_list ul li h4 span {
  color: #ed1c24;
}
#return_thread {
  margin: 12px 0 15px;
  background: #eeeeee;
}
#return_thread a {
  display: block;
  padding: 8px 0;
  color: #324fe1;
  font-size: 0.875rem;
  text-align: center;
  border: solid 1px #cccccc;
}
#return_thread a:hover {
  color: #ed1c24;
}
